Subject: bprof-0.1 - profile per source code line
From: [email-masked] (Bas de Bakker)
Date: Tue, 22 Mar 1994 18:05:13 GMT
Newsgroups: comp.os.linux.announce

bprof is a utility that tells you how much time your program spends in
each line of your source code.

I've just uploaded version 0.1 (the first one) to sunsite.unc.edu as

sunsite.unc.edu:/pub/Linux/Incoming/bprof-0.1.tar.gz

I hope it will eventually be moved to

sunsite.unc.edu:/pub/Linux/devel/bprof-0.1.tar.gz

Any other useful information I can think of is included in the lsm
entry below.

Begin2
Title        = bprof - profiling per source line
Version      = 0.1
Desc1        = bprof is a utility that provides execution profiling per source
Desc2        = code line.  This means that it detects how much time your
Desc3        = program spends in each line of your source code.  This allows
Desc4        = you to know precisely on what part of the program to spend
Desc5        = your efforts at speeding it up.
Author       = Bas de Bakker
AuthorEmail  = [email-masked]
Maintainer   = Bas de Bakker
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/devel
File1        = bprof-0.1.tar.gz
FileSize1    = ca. 20 Kb
Required1    = Linux 0.99p13 or later, GCC, libg++
CopyPolicy1  = GNU General Public License
Keywords     = prof, gprof, bprof, profiling, development
Entered      = 21MAR94
EnteredBy    = Bas de Bakker
CheckedEmail = [email-masked]
End